
Smart Proxy - Refactor #566

Tidy surplus files

01/05/2011 04:34 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Remove init.rb, install.rb and uninstall.rb

History

#1 - 01/05/2011 11:45 AM - Paul Kelly

- Status changed from New to Feedback

- Branch set to integration

#2 - 01/26/2011 08:38 AM - Ohad Levy

- Status changed from Feedback to Closed
